body {background: black; font-size: 17px; font-family: Arial, Tahoma; color: black; margin: 0; padding: 0;}
.main {width: 100%; text-align: center; min-height: 900px; background: url(../img/background.jpg) no-repeat top center;}
.content_main {margin: 0px auto 0px auto; width: 972px; min-height: 900px; position: relative; background: url(../img/content_main.jpg) no-repeat top center;}
.content_nick {margin: 0px auto 0px auto; width: 972px; min-height: 900px; position: relative; background: url(../img/content_nick.jpg) no-repeat top center;}
.content_others {width: 972px; min-height: 900px; background: url(../img/content_others.jpg) no-repeat top center; margin: 0 0 0 -486px; position: absolute; left: 50%;}
a {text-decoration: underline; color: black;}
a:hover {text-decoration: none; color: black;}
a.text-link {cursor: text; color: black; text-decoration: none;}

/* Enter button */
#button_animacia {position: absolute; margin-left: 322px; margin-top: 352px; width: 330px; height: 139px; background: url(../img/enter_button.gif);}

/* Enter button */
#enter_button_hidden {position: absolute; margin: 0px 0 0 0px; width: 1px; height: 1px; background: url(../img/enter_button.gif);}
#enter_button_hidden2 {position: absolute; margin: 0px 0 0 0px; width: 1px; height: 1px; background: url(../img/enter_button_hover.jpg);}
#enter_button {position: absolute; margin: 266px 0 0 325px; width: 322px; height: 137px; background: url(../img/enter_button.gif);}
#enter_button:hover {background: url(../img/enter_button_hover.jpg);}

/* select.php */

#nick_text1 {position: absolute; margin: 280px 0 0 302px; font-family: Times New Roman, Arial; font-size: 20px; font-weight: bold; font-style: italic; color: black; width: 374px; text-align: center;}
#nick_input_place {position: absolute; margin: 312px 0 0 361px; }
#nick_text2 {position: absolute; margin: 280px 0 0 302px; font-family: Times New Roman, Arial; font-size: 20px; font-weight: bold; font-style: italic; color: black; width: 374px; text-align: center;}
#vozrast_place {position: absolute; margin: 312px 0 0 381px;}
#sloy_vozrast {display: none;}
#nick_input {width: 249px; height: 30px; border: 1px solid black; text-align: center; font-size: 20px; background: white; color: black;}
#vozrast_input {width: 190px; height: 30px; border: 1px solid black; text-align: center; font-size: 20px; background: white; color: black;}
#ramka1button_off {position: absolute; margin: 360px 0 0 418px; width: 134px; height: 33px; background: url(../img/ramka1button_off.jpg); border: 0;}
#ramka1button {position: absolute; margin: 360px 0 0 418px; width: 134px; height: 33px; background: url(../img/ramka1button.jpg); border: 0; cursor: pointer; display: none;}
#ramka1button:hover {background-position: 0 33px;}
#ramka2button_off {position: absolute; margin: 360px 0 0 418px; width: 134px; height: 33px; background: url(../img/ramka1button_off.jpg); border: 0;}
#ramka2button {position: absolute; margin: 360px 0 0 418px; width: 134px; height: 33px; background: url(../img/ramka1button.jpg); border: 0; cursor: pointer;}
#ramka2button:hover {background-position: 0 33px;}


/* access.php */
#ramka1up {width: 505px; min-height: 163px; background: url(../img/ramka1up.png) top center no-repeat; margin: 130px 0 0 234px;}
#ramka1fon {width: 505px; min-height: 1px; background: url(../img/ramka1fon.png) top center repeat-y; margin: 0px 0 0 234px;}
#ramka1down {width: 505px; height: 145px; background: url(../img/ramka1down.png) top center no-repeat; margin: 0px 0 0 234px;}
#ramka3button_off {margin: 0 auto; width: 134px; height: 33px; background: url(../img/ramka1button_off.jpg); border: 0;}
#ramka3button {margin: 0 auto; width: 134px; height: 33px; background: url(../img/ramka1button.jpg); border: 0; cursor: pointer; display: none;}
#ramka3button:hover {background-position: 0 33px;}